﻿/*** INTERSTITIAL POPUP ***/
#interstitial-overlay {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: none;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1003;
}
.interstitial {
    display: none;
    left: 0;
    position: fixed;
    right: 0;
    top: 20%;
    z-index: 1004;
}
.interstitial .window {
    background: #fff;
    height: 100%;
    margin: 0 auto;
    max-width: 645px;
}
.interstitial .window .inner {
    color: #333;
    padding: 30px;
    box-sizing: border-box;
	/*text-align:center;*/
    display: table;
}
.interstitial .left {
    max-width: none;
    width: 37%;
}
.interstitial .right {
    display: block;
    margin-left: 45%;
    padding-left: 0;
    float: none;
}
.interstitial .window .stripes {
    background-color: white;
    background-image: url("/-/media/mylanbiosimilarscom/Images/bluestripes.png");    
    background-repeat: repeat-x;
    height: 14px;
    width: 100%;
}
.interstitial .window .stripes .bar {
    background: #f7676e none repeat scroll 0 0;
    height: inherit;
    width: 38%;
}
.interstitial .window h1 {
	font-weight:normal;
	font-size:20px;
    color: #fff;
	padding-bottom:15px;
	}
.interstitial .window h2 {
    color: #333;
    font-size: 18px;
    padding-bottom: 10px;
    /*text-align: center;*/
	font-weight:bold;
    margin: auto;
}
#sideEffects_popup.interstitial .window h2 {
    color: #fff;
    font-size: 20px;
    padding-bottom: 16px;
    text-align: left;
}
.interstitial .window .caption {
    font-size: 18px;
    padding-bottom: 20px;
}
#main-content-wapper .interstitial .window .caption p {
    color: #666666;
    font-size: 14px;
    margin: 10px 0 0;
    /*text-align: center;*/
}
.interstitial .continue, .interstitial .cancel {
    display: inline-block;
}
.interstitial a, .interstitial a:visited, .interstitial a:hover, .interstitial a:hover span,.interstitial .cancel a:hover {
    color: #8c7f77;
    text-decoration: underline;
}
 .interstitial .cancel a {
    cursor: pointer;
    display: inline-block;
    padding: 10px 0;
    text-align: center;
    width: 96px;
	font-size:14px;
	font-weight:bold;
}

.interstitial .btn {
    /*margin-right: 0 !important;
    text-align: left;
    width: 45%;
    margin-left: 6%;*/
}
.interstitial .cancel {
    /*margin-left: 6%;
    text-align: right;
    width: 47%;*/
}
.interstitial .cancel a, .interstitial .btn a {
    border-radius: 5px;
}
.btn.continue {
    cursor: pointer;
    display: inline-block;
    padding-right: 4px;
    background: #efefef;
    background: -moz-linear-gradient(top, #ffffff 0%, #e2e2e2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2));
    background: -webkit-linear-gradient(top, #ffffff 0%,#e2e2e2 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#e2e2e2 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#e2e2e2 100%);
    background: linear-gradient(to bottom, #ffffff 0%,#e2e2e2 100%);
    border-radius: 3px;
    box-shadow: 0 2px 6px rgba(0,0,0,.4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e2e2e2', GradientType=0);
}
.btn.continue > a {
    padding: 15px 50px;
    display: block;
    font-weight: bold;
	font-size:14px;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}
.interstitial-exit-icon {
    background: #fff none repeat scroll 0 0;
    border-radius: 30px;
    color: #00b4e5;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 28px;
    font-weight: bold;
    line-height: 6px;
    margin-right: -24px;
    margin-top: -75px;
    padding: 9px 4px;
}
.interstitial-exit-icon::before {
    content: "×";
}
#sideEffects_popup .caption a {
    color: #fff;
}
#sideEffects_popup .cancel {
    border-radius: 10px;
    display: block;
    margin: 0 auto;
    text-align: center;
    width: auto;
}
#sideEffects_popup .cancel a {
    border-radius: 5px;
}
#interstitial_onload.interstitial .window {
    background-color: #fff;
    border: 5px solid #5b9bd5;
    border-radius: 80px;
    max-width: 800px;
}
#interstitial_onload.interstitial .window .inner .caption {
    color: #999;
    height: 380px;
    overflow-y: auto;
}
#interstitial_onload.interstitial .cancel {
    display: none;
}
#interstitial_onload.interstitial .btn.continue {
    bottom: -25px;
    position: absolute;
    right: 52% !important;
    width: 68px;
}
#interstitial_onload.interstitial .interstitial-exit-icon {
    display: none;
}
#interstitial_onload.interstitial .btn a {
    background-color: #5b9bd5;
    border: 3px solid #41719c;
    border-radius: 6px;
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    padding: 10px 50px;
    width: auto;
}

#interstitial_onload ul {
    list-style-type: disc;
    margin: 0;
    padding-left: 20px;
}
@media screen and (max-width: 680px) {
.interstitial {
    top: 5%;
}
.interstitial .window {
    margin: 0 5%;
    max-width: 100%;
}
.interstitial .window .inner {
    padding: 20px 20px 27px!important;
	text-align:center;
}
.interstitial .left {
    width: 100%;
}
.interstitial .right {
    margin-left: 0;
}
.interstitial .cancel {
    margin-left: 10px !important;
    padding-top: 10px;
}
.interstitial .window .btn span {
    font-size: 12px;
    font-weight: bold;
}
.interstitial-exit-icon {
    margin-right: -10px;
    margin-top: -87px;
}
.interstitial .btn, .interstitial .cancel {
    display: block;
    margin-bottom: 0;
    margin-left: 0 !important;
    margin-right: 0;
    margin-top: 10px;
    text-align: center;
    width: auto;
}
#interstitial_onload.interstitial .window .inner .caption {
    font-size: 14px;
    height: 170px;
}
#interstitial_onload.interstitial .btn a {
    font-size: 18px;
    padding: 8px 30px;
}
#interstitial_onload.interstitial .btn.continue {
    right: 50% !important;
}
}
@media screen and (max-width: 470px) {
#interstitial_onload.interstitial .window .inner .caption {
    height: 333px;
}
}
@media screen and (max-width: 680px) {
    .interstitial .left {
        padding: 0 0 0 0;
    }
}
@media (max-width:767px){
	.interstitial .window{width:90%;}
	.interstitial .window .inner .right{margin-left: 0px;}
}
/* neww css for popup */
.interstitial {display: none; position: fixed; top: 30%; right: 0; left: 0; z-index: 1004;-webkit-backface-visibility: hidden;}
.interstitial .window {background: #fff; max-width: 645px; height: 100%; margin: 0 auto;}
.interstitial .window .inner {padding: 41px 40px 60px 36px;}
.interstitial .left {width: 40%; float: left;}
.interstitial .right { margin-left: 45%;}
.interstitial .window .stripes {background-color: white; background-image: url("/-/media/MylanBioSimilarsComDE/Images/bluestripes.png"); background-repeat: repeat-x; height: 14px;
    width: 100%;}
.interstitial .window .stripes .bar { height: inherit; width: 38%; background: #26BDE2;}
.interstitial .window h2 { font-size: 18px; padding-bottom: 16px;}
.interstitial .window .caption { color: #8c7f77; padding-bottom: 20px;}
.interstitial .continue, .interstitial .cancel { display: inline-block;}
.interstitial .continue a { padding: 7px 24px; text-decoration: none;}
.interstitial .cancel { margin-left: 40px;}
.interstitial .cancel a { text-decoration: none;}
.btn-v2 > a {color: #00BCE4; padding: 12px 14px; display: block; font-weight: bold; width: 100%; text-align: center; box-sizing: border-box;}

/* new css for popup closed */

/* ExternalPopup box css only*/
#interstitial_external.interstitial .window {border-radius: 0;}
#interstitial_external.interstitial .window .inner{padding: 30px 20px;color: #000;width: 100%;}
.interstitial .left,.interstitial .right{display: inline-block;}
.interstitial .left{width: 48%;margin: 0 12px 0 0;}
.interstitial .left img{width: auto;}
.interstitial .right{margin: 0;width: 48%;}
.interstitial .right .caption{font: 400 14px/150% 'Arial', sans-serif;padding: 0 0 20px;}
.interstitial .right h2{margin: 0;padding: 0;}
.interstitial .right .continue,.interstitial .right .cancel{display: inline-block;width: 48%;margin: 0;
    text-align: center;
}
.interstitial .right .continue {margin: 0 10px 0 0;padding: 0;box-shadow: none;background: none;border: none;}
.interstitial .right .continue a{padding: 12px;border-radius: 0px;background: #26BDE2;
    color: #000;width: 100%;display: inline-block;cursor: pointer;
}
.interstitial .right .cancel a{display: block;padding: 10px;color: #000;font-weight: 600;
    text-decoration: none;border-radius: 0;width: 100%;display: inline-block;border: 2px solid #26BDE2;
}
.interstitial .right .cancel {float: right;}
.interstitial .right .continue a span, .interstitial .right .cancel a{text-decoration: none;}
.interstitial .right .continue a:hover span{color: #000;}
.interstitial .right .cancel a > p{margin: 0;}
.interstitial .right .continue a span p{margin: 0;}
.interstitial .left,.interstitial .right a p{text-transform: uppercase;}

